[Main]
; If you want updates, please uncomment the line below.
; UpdateServer="https://raw.githubusercontent.com/ActualMandM/HMMUpdates/master/UpdateServer/SonicGenerations/CustomizableResultsMusic/"
IncludeDir0="."
IncludeDirCount=1
DLLFile="CustomizableResultsMusic.dll"
ConfigSchemaFile="mod.json"
ID="mandm.sonicgenerations.customizableresultsmusic"

[Desc]
Title="SHC2021 Expo - Customizable Results Music"
Description="Plays a results song of your choice.\nMod can be configured via HedgeModManager's Configure Mod option."
Version="SHC2021 (2.0.1)"
Date="08/02/2021"
Author="M&M, Chimera, brianuuu"
